apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-08-22T15:28:49Z
    description: A Helm chart for Akri
    digest: 9454490cb09182790c706c60669559ac5c3e3a63f7a35def3f59fe34b2dbec47
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/akri-303.0.0+up0.12.20.tgz
    version: 303.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.1
    created: 2025-08-22T15:29:13Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: fc55144d6bcccf669c316407352bd84ca9fb2ea6ca5586cc5ab22d7d97f149cf
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/akri-dashboard-extension-303.0.2+up1.3.1.tgz
    version: 303.0.2+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.61.0
    created: 2025-08-22T15:28:54Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 413150350cf93c5dd093471d65f14dec8385f1c3547c193bd559e52db27c24f8
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/cdi-303.0.0+up0.5.0.tgz
    version: 303.0.0+up0.5.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-08-22T15:29:22Z
    description: A Helm chart for Kubernetes
    digest: 2ec9bc054705170c6bfbccca2bb41b975b626c800707424dd2fedd70b60d09f0
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/endpoint-copier-operator-303.0.0+up0.2.1.tgz
    version: 303.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.4.0
    created: 2025-08-22T15:28:57Z
    description: A Helm chart for KubeVirt
    digest: 76065d10f17b2cd387ad97871cc3ad9ef9413361d8f56be09695c4171928b098
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/kubevirt-303.0.0+up0.5.0.tgz
    version: 303.0.0+up0.5.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.2
    created: 2025-08-22T15:29:06Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 8bc064dde3fa1b01367c60efab354c15d363e49f1694184faaa647d5fec67e55
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/kubevirt-dashboard-extension-303.0.2+up1.3.2.tgz
    version: 303.0.2+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.11.5
    created: 2025-08-22T15:30:55Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.2
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.5
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.2
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: aa66aeffc5eb41a0bd7b77c56e1b87f49fa62492f664b28af9d0beda096ca40e
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/metal3-303.0.7+up0.11.5.tgz
    version: 303.0.7+up0.11.5
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2025-08-22T15:36:04Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 0b05470301ccd85beb6f4be76eefce07cd6876cda1ad3da457feeadae4ddef89
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/metallb-303.0.0+up0.14.9.tgz
    version: 303.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.11.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.21.0
    created: 2025-08-22T15:36:45Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.18.1
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 99c6979d6733576b3ee3897850a4f08fdc8f17b31cb4517cd71fb7bc11ae6394
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/rancher-turtles-303.0.5+up0.21.0.tgz
    version: 303.0.5+up0.21.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.21.0
    created: 2025-08-22T15:36:21Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 17197fd7bc6e71d58db6c02f17125c879933aa3ca43572e50633545e3d67f723
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/rancher-turtles-airgap-resources-303.0.5+up0.21.0.tgz
    version: 303.0.5+up0.21.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-08-22T15:36:19Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 8c16eaabe2b69fe05fa48250e65dcf577ebc02d233ef5058b163a57e8657fa29
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/sriov-crd-303.0.2+up1.5.0.tgz
    version: 303.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2025-08-22T15:31:33Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 156ce572f742a2cbad94bd8b19059fe8bf785961246a7fe14b57c6080804571e
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/sriov-network-operator-303.0.2+up1.5.0.tgz
    version: 303.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-08-22T15:37:06Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 5e57dc956aa953443388af658a058fa962a7d387fc27aa6733bf1b64f45596be
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/upgrade-controller-303.0.1+up0.1.1.tgz
    version: 303.0.1+up0.1.1
generated: 2025-08-22T15:38:12Z
